Hello everybody,
its a hot day here today and pytho-zope-plone is the
best   refreshment of them all...
By the way i run on windows and my weapons bay as
follows :
 Zope Version (mast be 2.7.0)
(unreleased version, python 2.3.3, win32)

Python Version
2.3.3 (#51, Dec 18 2003, 20:22:39) [MSC v.1200 32 bit
(Intel)]

System Platform
win32

SOFTWARE_HOME
C:\Program Files\Plone 2\Zope\lib\python

ZOPE_HOME
C:\Program Files\Plone 2\Zope

INSTANCE_HOME
C:\Program Files\Plone 2\Data

CLIENT_HOME
C:\Program Files\Plone 2\Data\var

Network Services
ZServer.HTTPServer.zhttp_server (Port: 80)
ZServer.HTTPServer.zhttp_server (Port: 8080)


I also have another Python version on my system and i
was wondering how could i "tell" Zope to use that one
instead of the one it comes with from the installation
executable package.


        

        
                
___________________________________________________________ 
Χρησιμοποιείτε Yahoo!; 
Βαρεθήκατε τα ενοχλητικά μηνύματα (spam); Το Yahoo! Mail 
διαθέτει την καλύτερη δυνατή προστασία κατά των ενοχλητικών 
μηνυμάτων http://login.yahoo.com/config/mail?.intl=gr 

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to